<div dir="ltr">Fabio, as informações do Sapl 3.0 no Colab está causando problemas em usuários que chegam colhendo informações para usar nossas ferramentas... temos poucas informações, ou quase nada, sobre o que está prestes a entrar em produção, ou seja, Sapl 3.1.<div><br></div><div>infelizmente não to podendo fazer alterações no Colab mas seria de grande importância alguém que se ofereça para se inteirar do Sapl3.1 que já possui bastante informação em <a href="https://github.com/interlegis/sapl">https://github.com/interlegis/sapl</a> e replicar mais didaticamente para o Colab já eliminando o 3.0.</div><div><div><br></div><div><br></div></div></div><br><div class="gmail_quote"><div dir="ltr">Em ter, 12 de set de 2017 às 13:47, Fábio Kaiser Rauber <<a href="mailto:fabior@interlegis.leg.br">fabior@interlegis.leg.br</a>> escreveu:<br></div><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
  
    
  
  <div text="#000000" bgcolor="#FFFFFF">
    <p>Bom dia Lívia,</p>
    <p><br>
    </p>
    <p>Qual o procedimento que você está efetuando para instalar o SAPL
      3? <br>
    </p>
    <p><br>
    </p>
    <p>Atenciosamente,<br>
    </p>
    <p><br>
    </p>
    <div class="m_7000137017757373723moz-signature">
      
      
      
      
      <div class="m_7000137017757373723WordSection1"><span style="color:#1f497d"><u></u><u></u></span><b><span>Fabio
            Kaiser Rauber<u></u><u></u></span></b>
        <div>
          <p class="MsoNormal"><span>Analista
              de Informática Legislativa </span><b><span><br>
              </span></b><span>Serviço
              de Infraestrutura Tecnológica<br>
              Interlegis - Senado Federal<br>
              <u></u><u></u></span></p>
          <p class="MsoNormal"><span><u></u> <u></u></span></p>
          <p class="MsoNormal"><b><span><a href="http://www.interlegis.leg.br" target="_blank">www.interlegis.leg.br</a><u></u><u></u></span></b></p>
          <p class="MsoNormal"><span style="font-size:8.0pt;font-family:"Arial","sans-serif";color:#17365d"><u></u> <u></u></span></p>
        </div>
      </div>
    </div></div><div text="#000000" bgcolor="#FFFFFF">
    <div class="m_7000137017757373723moz-cite-prefix">Em 11-09-2017 17:32, Lívia Correia
      escreveu:<br>
    </div>
    <blockquote type="cite">
      
      
      <div id="m_7000137017757373723divtagdefaultwrapper" style="font-size:12pt;color:#000000;font-family:Calibri,Helvetica,sans-serif" dir="ltr">
        <p>Boa noite pessoal! </p>
        <p>Sou nova aqui, estou instalando o SAPLS versão 3.3 e está
          dando esse erro<br>
        </p>
        <p><br>
        </p>
        <p><span id="m_7000137017757373723ms-rterangepaste-start"></span></p>
        <div>A requisição HTTP foi enviada, aguardando resposta... 302
          Moved Temporarily<br>
          Localização:
<a class="m_7000137017757373723moz-txt-link-freetext" href="http://download.oracle.com/otn-pub/java/jdk/7u80-b15/jdk-7u80-linux-x64.tar.gz?AuthParam=1505159337_635e205a30ae21b0f49b6bbf78fe0a01" target="_blank">http://download.oracle.com/otn-pub/java/jdk/7u80-b15/jdk-7u80-linux-x64.tar.gz?AuthParam=1505159337_635e205a30ae21b0f49b6bbf78fe0a01</a>
          [redirecionando]<br>
          --2017-09-11 16:46:57-- 
<a class="m_7000137017757373723moz-txt-link-freetext" href="http://download.oracle.com/otn-pub/java/jdk/7u80-b15/jdk-7u80-linux-x64.tar.gz?AuthParam=1505159337_635e205a30ae21b0f49b6bbf78fe0a01" target="_blank">http://download.oracle.com/otn-pub/java/jdk/7u80-b15/jdk-7u80-linux-x64.tar.gz?AuthParam=1505159337_635e205a30ae21b0f49b6bbf78fe0a01</a><br>
          Conectando-se a <a href="http://download.oracle.com" target="_blank">download.oracle.com</a>
          (<a href="http://download.oracle.com" target="_blank">download.oracle.com</a>)|190.98.147.18|:80... conectado.<br>
          A requisição HTTP foi enviada, aguardando resposta... 404 Not
          Found<br>
          2017-09-11 16:46:59 ERRO 404: Not Found.<br>
          <br>
          download failed<br>
          Oracle JDK 7 is NOT installed.<br>
          dpkg: erro ao processar o pacote oracle-java7-installer
          (--configure):<br>
           sub-processo script post-installation instalado retornou
          estado de saída de erro 1<br>
          Erros foram encontrados durante o processamento de:<br>
           oracle-java7-installer<br>
          E: Sub-process /usr/bin/dpkg returned an error code (1)<br>
        </div>
        <span id="m_7000137017757373723ms-rterangepaste-end"></span><br>
        <p>Desde já agradeço.<br>
        </p>
        <p><br>
        </p>
        <div id="m_7000137017757373723Signature">
          <div id="m_7000137017757373723divtagdefaultwrapper" dir="ltr">
            <div><font size="2" face="garamond" color="#ac193d"><span style="font-size:12pt;color:rgb(0,0,0)"><b>Livia
                    Correia</b></span></font></div>
          </div>
        </div>
      </div>
      <br>
      <fieldset class="m_7000137017757373723mimeAttachmentHeader"></fieldset>
      <br>
    </blockquote>
    <br>
  </div>

--<br>
Histórico do grupo:<br>
<a href="http://colab.interlegis.leg.br/search/?type=thread&order=latest&list=gitec" rel="noreferrer" target="_blank">http://colab.interlegis.leg.br/search/?type=thread&order=latest&list=gitec</a><br>
<br>
Regras de participação:<br>
<a href="http://colab.interlegis.leg.br/wiki/ComoParticiparComunidade" rel="noreferrer" target="_blank">http://colab.interlegis.leg.br/wiki/ComoParticiparComunidade</a><br>
<br>
Para administrar ou excluir sua conta visite:<br>
<a href="https://listas.interlegis.gov.br/mailman/listinfo/gitec" rel="noreferrer" target="_blank">https://listas.interlegis.gov.br/mailman/listinfo/gitec</a></blockquote></div><div dir="ltr">-- <br></div><div class="gmail_signature" data-smartmail="gmail_signature"><p dir="ltr">att.</p>
<p dir="ltr">Leandro Roberto Silva</p>
<p dir="ltr">(64) 3636-0855  -  (64) 99995-3850</p>
</div>